Thursday, August 22, 2013

XAMPP is currently only available as 32 bit application. Please use a 32 bit compatibility library for your system.


This issue mainly faces when you are trying to install xampp in CentOS. It is because CentOS distro and installation lack many of the libraries  including 32 bit compatibility libraries. So it requires more work to get XAMPP running than on other distros like Ubuntu.


Steps to resolve the issue

1. To get 32 bit compatibility libraries type the below command in terminal

     yum -y install glibc* libstd* ld-linux.so.2

2. Start the xampp from terminal              
    /opt/lampp/lampp start

Ref. http://lekshmideepu.blogspot.com/2013/04/xampp-is-currently-only-available-as-32.html

No comments:

Post a Comment